<script src="/js/plugins/chosen/chosen.jquery.js"></script>
<script src="/js/plugins/chosen/chosen.ajaxaddition.jquery.js"></script>
<script src="/js/plugins/select2/select2.full.min.js"></script>
<script src="/js/plugins/dataTables/datatables.min.js"></script>
<link href="/css/plugins/dataTables/fixedHeader.dataTables.min.css" rel="stylesheet">
<script src="/js/plugins/dataTables/dataTables.fixedColumns.min.js"></script>

<style>
	
	th.dtfc-fixed-left {
		background-color: #fff !important;
		z-index: 1000;
	}
	.dtfc-fixed-left {
		background-color: #fff;
	}
	
	td.dtfc-fixed-left:nth-child(3) {
		border-right: solid 1px #ddd;
	}
</style>

<script>
	
	$(document).ready(function () {


		$("#asset_type").change(function(){
			$("#search_extra_fields").html('');
			if($("#asset_type option:selected").length == 1){
				$.ajax({
		 	   		type: "POST",
		 	   		data:{id:$(this).val()},
			    	url: "{{ route('list-additional-search-attribute') }}",
			    	success:function(data){
			    	 $("#search_extra_fields").html(data);
			    	},
			    	error:function(data){
			    	}
			    });
			}
		});
	
		@if (Session::has('message'))
			$('#acknowledgment').modal('show');
		@endif

	});
	
</script>